Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225065 - Can't close my own bugs
Summary: Can't close my own bugs
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Bernd Groh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 14:46 UTC by Bernd Bartmann
Modified: 2014-06-18 08:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 15:26:31 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2007-01-28 14:46:56 UTC
Description of problem:
I can't close some of my older bugs reported to bugzilla.redhat.com. Bugzilla
gives me the error message: Not allowed
You tried to change the Status field from NEW to CLOSED, but only the owner or
submitter of the bug, or a sufficiently empowered user, may change that field.

I am logged in as Bernd.Bartmann@gmail.com and try to close bug #157134 and #158563.

Version-Release number of selected component (if applicable):
2.18-rh (bugzilla.redhat.com)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2007-01-29 15:26:31 UTC
Unfortunately, bugs in RHEL related products in Bugzilla can only be
transistioned to CLOSED status by certain people. Other statuses are fine. If
the bug needs to be closed, then we ask people to request it in a comment and
the developer should then close the report.


Note You need to log in before you can comment on or make changes to this bug.